
.form-group{
    margin-top: 1rem !important;
}
 /*Image Preview */
.imagePreview{
    height: 20rem;
    width: 25rem;
    margin-top: 1rem;
    display: none;

}
.imagePreview .button{
    position: absolute;
    top: 20%;
}
.imagePreview a{

    padding:0.5rem 1rem ;
    border-radius: 50%;
    color: white;
}
.imagePreview a:hover{
    background-color: red;
}


.imagePreview img{
    min-width: 100%;
    max-width: 100%;
    min-height: 100%;
    max-height: 100%;

}

.imagePreviewEdit{
    height: 20rem;
    width: 25rem;
    margin-top: 1rem;


}
.imagePreviewEdit .button{
    position: absolute;
    top: 20%;
}
.imagePreviewEdit a{

    padding:0.5rem 1rem ;
    border-radius: 50%;
    color: white;
}
.imagePreviewEdit a:hover{
    background-color: red;
}


.imagePreviewEdit img{
    min-width: 100%;
    max-width: 100%;
    min-height: 100%;
    max-height: 100%;

}
 /*********/
.attraction .details{
    display: flex;
    margin-top: 2rem;
}
.attraction .details label{
    padding-right: 1rem;
}
.attraction button{
    padding: 0.7rem 2rem;
    margin-top: 1rem;
}
.attraction_added{
    display: flex;
    justify-content: center;

}
.attraction_added ul{
    width: 100rem;
    border: 1px solid;
    padding: 1rem;
}
.attraction_added ul li{
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 88rem;
    min-width: 88rem;

}
.tour_highlight{
    margin-top: 2rem ;
}
.tour_highlight .button{

    display: flex;
    justify-content: center;
}
.tour_highlight .button button{

    margin-top: 1rem;
    padding: 0.8rem 2rem;
}

#add_itinerary{
    padding: 0.7rem 2rem;
    margin-top: 1rem;
}
.submit_button_div{
    display: flex;
    justify-content: center;
}
#submit{
    padding: 1rem 4rem;
    font-size: 1.5rem;
    border-radius: 0.3rem !important;
}

/*//Gallert */
.gallery .image{
    height: 20rem;
    width: 25rem;
    background-color: red;
}
.gallery .image img{
    max-height: 100%;
    max-width: 100%;
    min-height: 100%;
    min-width: 100%;
}
